File debian.compat of Package dpdk

9